.fourColLiqRt #ColSeperator {
	float:left;
	width: 36px;
	padding: 0px 0;
}
.fourColLiqRt #mainContent { 
	background-image:none!important;
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	float:left;
	width:518px!important;
	margin:5px 0px 0px 80px!important;
/*	_margin:5px 0px 0px 35px!important;*/
	padding:0px 0px 0px 0px!important;
	overflow:hidden;
}
.fourColLiqRt #FooterSpacer{
	float:left;
	}		
.fourColLiqRt #RightBar {
	background-image:url(mid-cont.gif);
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	float:left;
	width: 231px;
	padding: 0px;
	margin: 10px 0px 0px 0px;
}
		
.fourColLiqRt #mainContent #mainContentBg  {
	background-image:none!important;
	background-repeat:no-repeat ;
	width:518px;
	height:12px;
}



/*--------- Tools & Technology Start ----------*/


#tools_tech_main{
	width:520px;
	float:left;
	padding:10px 0px 17px 0px;
	margin:0px;
	background:url(tab_sedo.gif) no-repeat  bottom center #FFFFFF;
	}
.tools_head {
	width:100%;
	height:31px;
	line-height:31px;
	float:left;
	margin:0px;
	padding:0px;
	background:#e8e8e8;
	border-bottom:2px solid #ffffff;
}
.head_text {
	font-size:14px;
	font-weight:bold;
	color:#007dc6;
	float:left;
	padding-left:8px;
}

.floatR {
	float:right;
}

#icon_slider_container {
	clear:both;
	margin:0px ;
	padding:20px 0px 0px 0px;
	width:518px;
	float:left;
	border:1px solid #d8d8d8;
	border-bottom:1px solid #d8d8d8;
	background:url(tools_te.gif) repeat-x top left;
}
.icon-item {
	background:url(icon-sli.jpg) no-repeat;
	float:left;
	margin:4px;
	width:122px;
	height:82px;
}
ul#controls li {
	list-style:none;
	padding:0px;
	margin:0px;
}
ul#controls {
	padding:0px;
	margin:0px;
}
.ic1 {
	background-position:-13px -13px;
}
.ic2 {
	background-position:-150px -13px;
}
.ic3 {
	background-position:-270px -13px
}
.ic4 {
	background-position:-398px -13px
}
.ic5 {
	background-position:-518px -13px
}
.ic6 {
	background-position:-13px -109px
}
.ic7 {
	background-position:-142px -109px
}
.ic8 {
	background-position:-270px -109px
}
.ic9 {
	background-position:-398px -109px
}
.ic10 {
	background-position:-518px -109px
}
.ic11 {
	background-position:-13px -207px
}
.ic12 {
	background-position:-142px -207px
}
.ic13 {
	background-position:-275px -207px
}
.ic14 {
	background-position:-398px -207px
}
.ic15 {
	background-position:-518px -207px
}
#icon_container {
	overflow:hidden;
	width:518px;
	color:#313131;
	position:relative;
	height:112px;
}
#controls {
	padding:0px;
	margin:0px;
	width:1px;
	display:block;
	list-style-type:none;
	position:relative;
	height:1px;
	line-height:0px;
	width:150px;
}
#controls li {
	padding:0px;
	margin:0px;
	float:left;
	width:1px;
	list-style-type:none;
	position:relative;
	height:1px;
}
ul#num_nav {
	padding:3px 5px 0px 0px !important;
	display:block;
	margin:0px;
	list-style-type:none;
	position:relative;
}
#num_nav li {
	padding:0px !important;
	display:none;
	background:url(bg-slide.gif) no-repeat; 
	float:left;
	margin:7px 2px 0px 0px; 
	width:12px;
	border-style:none;
	line-height:14px!important;
	height:12px;
}
#num_nav a {
	display:block;
	width:14px;
	height:14px;
	line-height:14px;
	text-align:center;
}


div.slide_item {
	left:518px;
	width:518px;
	position:absolute;
	top:0px;
	height:112px;
}
.spacer {
	float:left;
	height:21px;
	margin:0px;
	padding:0px;
	clear:both;
}

.slider{
	width:518px;
	float:left;
	padding:6px 0px 17px 0px;
	margin:0px 0px 0px 0px;
	background:url(tab_sedo.gif) no-repeat  bottom center #FFFFFF;	
	}
/*--------- Tools & Technology End ----------*/
/*----------Tools & Technology 2------------------*/

#home-page-text {
	DISPLAY: inline; 
	FLOAT: left; 
	MARGIN: 0px 0px 0px 0px; 
	WIDTH: 510px; 
	COLOR: #f5f5f5; 
	HEIGHT: 101px
}
#home-page-text #pager {
	MARGIN: -144px 2px 0px 0px;
	TEXT-ALIGN: left;
	position:absolute;
	font-size:0px;
	float:left;
	width:150px;
	padding:0px 0px 0px 404px;
	z-index:1000;
	
}
#home-page-text #pager A {
	padding:0px 3px 0px 3px;
	margin:0px 2px 0px 0px;
	FONT-SIZE: 0px; 
	height:12px;
	width:12px;
	float:left;
	background:url(bg-slide.gif) no-repeat top left;

}
#home-page-text #pager .activeSlide {
	FONT-SIZE: 0px; 
	margin:0px 2px 0px 0px;
	background:url(bg-slidf.gif) no-repeat top left;
	COLOR: #fdf9f9;
	height:12px;
	width:12px; 
	float:left;
	padding:0px 0px 0px 3px;
}

.image1{
	background:url(icon-sli.jpg) no-repeat 0px -8px;
	height:100px;
	width:510px;
	float:left;
	
	display:block;
	}
	
.image2{
	background:url(icon-sli.jpg) no-repeat 0px -110px;
	height:100px;
	width:510px;
	float:left;
	display:block;

	}
.image3{
	background:url(icon-sli.jpg) no-repeat 0px -209px;
	height:100px;
	width:510px;
	float:left;	
	display:block;

	}
.image4{
background:url(icon-sli.jpg) no-repeat 0px -312px;
height:100px;
width:510px;
float:left;	
display:block;

}
.image5{
background:url(icon-sli.jpg) no-repeat 0px -410px;
height:100px;
width:510px;
float:left;	
display:block;

}
.image6{
background:url(icon-sli.jpg) no-repeat 0px -500px;
height:100px;
width:510px;
float:left;	
display:block;

}


/*----------Tools & Technology 2 end------------------*/
